» Ubuntu » Пакети

Error

two or more packages specified (gpe-what raring)